body {
    background: #293855 url(/images/top_bkg.jpg) top repeat-x;
    margin:0;
    padding:0;
    font-family: arial;
    font-size: 12px;
    color: #2E3D5C;
}

a {
    color: #2E3D5C;
}

#container {
    background: url(/images/bkg.jpg) top center no-repeat;    
}


#header {
    height: 90px;
	width: 1060px;
	margin: 0 auto;
    color: #fff;
    padding: 0;
    padding: 5px 0;
}

#footer {
    height: 100px;
	width: 1060px;
	margin: 0 auto;
}

#footercontent {
    margin-top: 15px;
    color: #fff;
    text-align: center;
}

#content {
	width: 1060px;
	margin: 0 auto;
	position: relative;
    background-color: #fff;
    min-height: 800px;
	-moz-box-shadow: -3px 12px 18px rgba(42, 55, 83, 0.7), 1px 0 13px rgba(42, 55, 83, 0.7);
	-webkit-box-shadow: -3px 12px 18px rgba(42, 55, 83, 0.7), 1px 0 13px rgba(42, 55, 83, 0.7);
	box-shadow: -3px 12px 18px rgba(42, 55, 83, 0.7), 1px 0 13px rgba(42, 55, 83, 0.7);    
    padding: 10px 0;
}

#contentinner {
    width: 1020px;
    margin: 0 auto;
}

h1 {
    font: bold 30px georgia;
    color: #2E3D5C;
}
    
h2 {
    font: bold 24px georgia;
    color: #2E3D5C;
}

h3 {
    font: bold 18px georgia;
    color: #2E3D5C;
}

td {
    font-size: 12px;
}

td.inverse {
    background-color: #2E3D5C;
    color: #fff;
    font-weight: bold; 
}
    
fieldset.formwrapper1 {
    border: solid 2px #2E3D5C;
}

fieldset.formwrapper1 legend {
    background-color: #2E3D5C;
    font: bold 13px arial;
    color: #fff;
    padding: 3px;
    width: 200px;
    text-align: center;
    
}

div.header {
    background-color: #2E3D5C;
    font: bold 13px arial;
    color: #fff;
    padding: 3px;
    text-align: center;
    margin-bottom: 5px;
}

    .hoverTable tr:nth-child(even) { background-color: #EAE8E8; }
    .hoverTable tr:nth-child(odd) { background-color: #ffffff; }
    .hoverTable td{ padding:7px; }
    .hoverTable tr:hover {background-color: #ffff99;}




